spring:
  datasource:
    url: jdbc:mysql://yingdiandian.mysql.rds.aliyuncs.com:3306/smart_venue?useUnicode=true&characterEncoding=utf-8&autoReconnect=true&zeroDateTimeBehavior=convertToNull&serverTimezone=GMT%2b8&useAffectedRows=true
    username: yingdd
    password: Yingdd2015
  redis:
    host: 47.96.15.192
    password:
    timeout: 6000
    port: 6379

  jpa:
    show-sql: true

nettym:
  url: http://192.168.1.200:8021/netty/message/send


door:
  ip: 192.168.1.150
  port: 8000
  sn: MC-5824T28085603
  pwd: FFFFFFFF
